/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }


/* fonts */

@font-face {
    font-family: 'AvantBook';
    src: url('../fonts/AvantGarde-Book/avantgarde-book-webfont.eot');
    src: url('../fonts/AvantGarde-Book/avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Book/avantgarde-book-webfont.svg#AvantBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantDemi';
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi.eot');
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi.eot') format('embedded-opentype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi.woff') format('woff'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi.ttf') format('truetype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi.svg#AvantDemi') format('svg');
}

@font-face {
    font-family: 'AvantMedium';
    src: url('../fonts/Medium/avantgarde-Medium.eot');
    src: url('../fonts/Medium/avantgarde-Medium.eot') format('embedded-opentype'),
         url('../fonts/Medium/avantgarde-Medium.woff') format('woff'),
         url('../fonts/Medium/avantgarde-Medium.ttf') format('truetype'),
         url('../fonts/Medium/avantgarde-Medium.svg#AvantMedium') format('svg');
}




/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:940px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#777676; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}


.clearboth {clear:both;}

body{font-family: 'AvantBook';
background: #000;	
}

.header {border-bottom:solid #8dc73f 5px;}

.logo {width:500px;
		float:left;
		    padding: 50px 0 0 0;

}

.header {background:black;}

.headerIn {width:1110px;
		  margin:0 auto;

}


.icons {color:white;
      
    padding: 33px 0 33px 0;
    font-size: 17px;
    float: right;
}


.innerpageTitle{background: #8dc73f; }
.innerpageTitle h1{text-transform: uppercase; color: #fff;  font-family: 'AvantBook';}
.ContentTitle, .innerContent{
		width:1110px;
		margin:0 auto;
		padding: 25px 0px;
}


.icons img{    padding-left: 80px;}


.menu{float:right;	
	
		

}

.menu li{display:inline-block;
		background-color: #8dc73f;
		float: left;
		
		
    
}

.menu a {text-decoration:none;
		display:block;
		color:white;
		  padding: 40px 13px 40px 13px;
		  transition: background-color .3s ease-in-out;
}


.menu a:hover {background-color:#7ab42b;}


.Content {background-color:black; }

.ContentIn {
		width:1110px;
		margin:0 auto;
	   
}



.Wtitle {
		    border-bottom: solid 2px white;
			color: #8dc73f;

		
}


.Wtitle-text {color:white;
			width: 55%;
			padding-top: 35px;
			float:left;
}


.button {float:left;
		    width: 50%;
			    padding-top: 40px;
}

.button a{
	text-decoration:none;
	color:white;
	background: #8DC73F;
    -webkit-border-radius: 4px;
    -ms-box-border-radius: 4px;
    -moz-border-radius: 4px;
	 padding: 12px 25px 12px 25px;
	
}

.button a:hover{
	background: #7ab42b;
   
}



.SecondContent {background:#8dc73f;}

.SecondContentIn {width:1110px;
		  margin:0 auto;}



.Phgallery {    
				float: right;
				   
    padding-bottom: 92px;
	   
}

.Phgallery img{     width: 22%;
    padding: 0 0 0 29px;}


.Phgallerytitle {text-align:center;
					font-size: 32px;
					padding-top: 60px;
					padding-bottom: 60px;


}



.button-gallery {text-align:center;
				padding: 85px;

}
.button-gallery a{

					text-decoration:none;
					color:white;
					background: black;
					-webkit-border-radius: 15px;
					-ms-box-border-radius: 15px;
					-moz-border-radius: 15px;
					    padding: 30px 20px 30px 20px;
					transition: background-color .3s ease-in-out;

}

.button-gallery a:hover {background:#3B5032;}

.footer {background:black;}
.footerIn {width:1110px;
		  margin:0 auto;}





.footertxt {color:white;
			float:left;
			    width: 25%;
			padding: 65px 0 65px 0;
					    font-size: 13px;
				 line-height: 30px;


		
}


.footertxt img{float:left;}



@media only screen and (max-width:1110px){
	
	.headerIn {
          width: 1085px;
    margin: 0 auto;}
	
	.ContentIn {
    width: 1050px;}
	
	.SecondContentIn {
    width: 1078px;}
	
	
	
}



@media only screen and (max-width:1092px){
	
	.headerIn {
        width: 1015px;
    margin: 0 auto;}
	
	.logo img{    width: 90%;}
	
	.icons img {
    padding-left: 60px;}
	
	.icons {    float: none;}
	
	.ContentIn {
    width: 910px;
    margin: 0 auto;}
	
	.SecondContentIn {
	 width: 1000px;
    margin: 0 auto;}
	
	.SecondContentIn {
    width: 1000px;}
	
	.ContentTitle, .innerContent {
    width: 950px;}
	
	.footerIn {
    width: 1049px;}
	
	.Phgallery img {
    width: 24%;
    padding: 0;}
	
	
	
	
}



@media only screen and (max-width:1032px){
	
	.headerIn {
    width: 1037px;}
	
	.SecondContentIn {
    width: 850px;}
	
	.logo {
    width: 70%;
	    padding: 0;}
	
	.footerIn {
    width: 945px;}
	
	.ContentTitle, .innerContent {
    width: 905px;}
	
	.Phgallery img {
       width: 48%;}
	
	.icons {
    float: right;
    padding-right: 95px;}
	
	.icons img {
    padding-left: 25px;}
	
}



@media only screen and (max-width:979px){
	
	.headerIn {
    width: 554px;}
	
	.logo {
    width: 612px;}
	
	
	
	.menu a{    font-size: 18px;}
	
	.Phgallery img {
    width: 37%;}
	
	.Phgallery {text-align:center;}
	
	.ContentIn {
    width: 90%;
    margin: 0 auto;}
	
	.form {
    width: 100%;}
	
	.Wtitle-text, .Wtitle{
    width: 100%;}
	
	
	.ContentTitle, .innerContent {
    width: 94%;}
	
	
	.footertxt{   
	color: white;
    float: left;
    width: 100%;
    padding: 0 0 18px 0;
    font-size: 100%;
    line-height: 30px;
    text-align: center;}
	
	.footertxt img {
    float: none;}
	
	.SecondContentIn {
    width: 100%;}
	
	.footerIn {
    width: 100%;
    margin: 0 auto;}
	
	
	
}



@media only screen and (max-width:767px){
	
	.Phgallery img {
    width: 75%;}
	
	.menu {
    float: none;
    text-align: center;}
	
}


	
	
@media only screen and (max-width:650px){
	
	.menu li {
    display: block;
    float: none;
	    border-bottom: solid 1px;}
	
	.icons {
    float: none;
	text-align: center;
	    width: 100%;}
	
	.headerIn {
    width: 97%;}
	
	.logo {
    width: 100%;}
	
	.logo img{width:100%;}
	
	.button-gallery {
    text-align: center;
    padding: 0 0 85px 0;
    width: 100%;}
	
	.button {

    width: 100%;}
	
	.menu a {
    font-size: 15px;
    padding: 10px 13px 10px 13px;	}
	
	
	
}

@media only screen and (max-width:640px){
.contentLeft{width: 100% !important; float: none !important; text-align: center !important; border: none !important;}
.contentRight{width: 100% !important; float: none !important; text-align: center; margin-top: 75px;}
.form {width: 100%; margin-top: 125px !important;}
}


@media only screen and (max-width:480px){
	
	.Phgallery img {
    width: 95%;}
	
	.icons img {padding:0;}
	
	
}


















